{
	"313000612_0": "—So, how are you doing?",
	"313000612_1": "Yeeep, still can't do it...",
	"313000612_2": "It's too hard...",
	"313000612_3": "If it was so simple, it'd be too easy...",
	"313000612_4": "What are those two up to, I wonder?",
	"313000612_5": "They seem like they've been busy all day.",
	"313000612_6": "Well, maybe they found something interesting?",
	"313000612_7": "You don't think, maybe they found some sort of local delicacy that they're enjoying all by themselves?!",
	"313000612_8": "That's not fair!",
	"313000612_9": "I'm pretty sure they're not. \\n They're not really the type to go off and have fun on their own.",
	"313000612_10": "I guess you're right.",
	"313000612_11": "More importantly, we're supposed to be training."
}